# Created by .ignore support plugin (hsz.mobi)
### SBT template
# Simple Build Tool
# http://www.scala-sbt.org/release/docs/Getting-Started/Directories.html#configuring-version-control
.idea/
target/
lib_managed/
src_managed/
project/boot/
.cache
### Scala template
*.class
*.log

# sbt specific
.lib/
dist/*
project/plugins/project/

# Scala-IDE specific
.scala_dependencies
.worksheet

